Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2648

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-2648
Last Modified 07 Mar 2011 09:36:42
Published 30 May 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-2648

Summary

Cross-site scripting (XSS) vulnerability in perform_search.asp for ASPBB 0.52 and earlier allows remote attackers to inject arbitrary HTML or web script via the search parameter.

Vulnerable Systems

Application

  • Aspbb 0.1

  • Aspbb 0.1.1

  • Aspbb 0.2

  • Aspbb 0.3

  • Aspbb 0.3.1

  • Aspbb 0.4

  • Aspbb 0.5

  • Aspbb 0.5.1

  • Aspbb 0.5.2

  • Aspbb Alpha1


References

VUPEN - ADV-2006-2027

BID - 18146

BUGTRAQ - 20060528 Advisory: ASPBB <= 0.52 (perform_search.asp) XSS vulnerability

XF - aspbb-performsearch-xss(26819)

MISC - http://www.nukedx.com/?viewdoc=32

SECTRACK - 1016169

SREASON - 983

SECUNIA - 20360


Last Updated: 27 May 2016 10:42:42